diff -ruN vdr-1.3.39/i18n.c vdr-1.3.40/i18n.c
--- vdr-1.3.39/i18n.c	2006-01-15 13:22:15.000000000 +0100
+++ vdr-1.3.40/i18n.c	2006-01-22 16:55:28.000000000 +0100
@@ -4,7 +4,7 @@
  * See the main source file 'vdr.c' for copyright information and
  * how to reach the author.
  *
- * $Id: i18n.c 1.235 2006/01/15 12:22:15 kls Exp $
+ * $Id: i18n.c 1.240 2006/01/22 15:55:28 kls Exp $
  *
  * Translations provided by:
  *
@@ -15,8 +15,8 @@
  * French      Jean-Claude Repetto <jc@repetto.org>, Olivier Jacques <jacquesolivier@hotmail.com>, Gregoire Favre <greg@magma.unil.ch>, Nicolas Huillard <nhuillard@e-dition.fr>
  * Norwegian   Jørgen Tvedt <pjtvedt@online.no>, Truls Slevigen <truls@slevigen.no>
  * Finnish     Hannu Savolainen <hannu@opensound.com>, Jaakko Hyvätti <jaakko@hyvatti.iki.fi>, Niko Tarnanen <niko.tarnanen@hut.fi>, Rolf Ahrenberg <rahrenbe@cc.hut.fi>
- * Polish      Michael Rakowski <mrak@gmx.de>
- * Spanish     Ruben Nunez Francisco <ruben.nunez@tang-it.com>
+ * Polish      Michael Rakowski <mrak@gmx.de>, Jaroslaw Swierczynski <swiergot@gmail.com>
+ * Spanish     Ruben Nunez Francisco <ruben.nunez@tang-it.com>, Jesus Bravo Alvarez <jba@pobox.com>
  * Greek       Dimitrios Dimitrakos <mail@dimitrios.de>
  * Swedish     Tomas Prybil <tomas@prybil.se>, Jan Ekholm <chakie@infa.abo.fi>
  * Romanian    Paul Lacatus <paul@campina.iiruc.ro>, Lucian Muresan <lucianm@users.sourceforge.net>
@@ -112,8 +112,8 @@
     "iso8859-1",
     "iso8859-1",
     "iso8859-15",
-    "iso8859-1",
-    "iso8859-1",
+    "iso8859-2",
+    "iso8859-15",
     "iso8859-7",
     "iso8859-1",
     "iso8859-2",
@@ -198,7 +198,7 @@
     "Chaînes",
     "Kanaler",
     "Kanavat",
-    "Kanaly",
+    "Kana³y",
     "Canales",
     "ÊáíÜëéá",
     "Kanaler",
@@ -220,7 +220,7 @@
     "Timere",
     "Ajastimet",
     "Timery",
-    "Timer",
+    "Programar grabaciones",
     "×ñïíïðñïãñáììáôéóìïß",
     "Timers",
     "Timer-e",
@@ -261,8 +261,8 @@
     "Infos sur l'enregistrement",
     "",// TODO
     "Tallenteen tiedot",
-    "",// TODO
-    "",// TODO
+    "Informacje o nagraniu",
+    "Información de grabación",
     "Ðëçñïöïñßåò EããñáöÞò",
     "Inspelning",
     "Detaliile înregistrãrii",
@@ -282,7 +282,7 @@
     "Configuration",
     "Konfigurasjon",
     "Asetukset",
-    "Nastawy",
+    "Ustawienia",
     "Configuración",
     "Ñõèìéóåéò",
     "Inställningar",
@@ -303,7 +303,7 @@
     "Commandes",
     "Kommandoer",
     "Komennot",
-    "Rozkazy",
+    "Polecenia",
     "Órdenes",
     "ÅíôïëÝò",
     "Kommandon",
@@ -324,7 +324,7 @@
     "Commandes d'enregistrement",
     "",// TODO
     "Tallennekomennot",
-    "Rozkazy Nagran",
+    "Polecenia nagrañ",
     "Órdenes de grabación",
     "ÅíôïëÝò ãéÜ åããñáöÝò",
     "Inspelningskommandon",
@@ -345,7 +345,7 @@
     "Modifier une chaîne",
     "Editer kanal",
     "Muokkaa kanavaa",
-    "Ustawienie kanalu",
+    "Edycja kana³u",
     "Modificar canal",
     "Ôñïðïðïßçóç Êáíáëéïý",
     "Ändra kanal",
@@ -366,8 +366,8 @@
     "Changer la programmation",
     "Editer timer",
     "Muokkaa ajastinta",
-    "Ustawienie timerow",
-    "Modificar timer",
+    "Edycja timera",
+    "Modificar programación",
     "Ôñïðïðïßçóç ÷ñïíïðñïãñáììáôéóìïý",
     "Ändra timer",
     "Modificare timer",
@@ -408,8 +408,8 @@
     "Info",
     "",//TODO
     "Tiedot",
-    "",//TODO
-    "",//TODO
+    "Info",
+    "Info",
     "Ðëçñïöïñßåò",
     "Info",
     "Info",
@@ -430,7 +430,7 @@
     "Program Guide - %s",
     "Ohjelmisto - %s",
     "Program - %s",
-    "Programa - %s",
+    "Guía de programación - %s",
     "Ðñüãñáììá - %s",
     "Program - %s",
     "Programul canalului %s",
@@ -438,7 +438,7 @@
     "Guia de Programació - %s",
     "¿àÞÓàÐÜÜÐ - %s",
     "Raspored - %s",
-    "Programm - %s",
+    "Ajakava - %s",
     "Program - %s",
   },
   { "This event - %s",
@@ -449,17 +449,17 @@
     "",//TODO
     "",//TODO
     "",//TODO
+    "Tämä tapahtuma - %s",
     "",//TODO
+    "Este evento - %s",
     "",//TODO
+    "Ta audycja - %s",
     "",//TODO
     "",//TODO
     "",//TODO
     "",//TODO
     "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
+    "See sündmus - %s",
     "",//TODO
   },
   { "This event - all channels",
@@ -470,17 +470,17 @@
     "",//TODO
     "",//TODO
     "",//TODO
+    "Tämä tapahtuma - kaikki kanavat",
     "",//TODO
+    "Este evento - todos los canales",
     "",//TODO
+    "Ta audycja - wszystkie kana³y",
     "",//TODO
     "",//TODO
     "",//TODO
     "",//TODO
     "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
+    "See sündmus - kõik kanalid",
     "",//TODO
   },
   { "All events - all channels",
@@ -491,17 +491,17 @@
     "",//TODO
     "",//TODO
     "",//TODO
+    "Kaikki tapahtumat - kaikki kanavat",
     "",//TODO
+    "Todos los eventos - todos los canales",
     "",//TODO
+    "Wszystkie audycje - wszystkie kana³y",
     "",//TODO
     "",//TODO
     "",//TODO
     "",//TODO
     "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
+    "Kõik sündmused - kõik kanalid",
     "",//TODO
   },
   { "What's on now?",
@@ -513,7 +513,7 @@
     "Programmes en cours",
     "Hvilket program sendes nå?",
     "Menossa nyt",
-    "Program biezacy",
+    "Program bie¿±cy",
     "¿Qué hay ahora?",
     "ÔñÝ÷ïí ðñüãñáììá",
     "Vad sänds nu?",
@@ -534,8 +534,8 @@
     "Prochains programmes",
     "Hvilket program er neste?",
     "Tulossa seuraavaksi",
-    "Program nastepny",
-    "¿Qué hay proximo?",
+    "Nastêpne audycje",
+    "¿Qué hay después?",
     "Åðüìåíï ðñüãñáììá",
     "Vilket är nästa program?",
     "Ce emisiuni urmeazã?",
@@ -555,7 +555,7 @@
     "Résumé",
     "Sammendrag",
     "Yhteenveto",
-    "Zawartosc",
+    "Podsumowanie",
     "Resumen",
     "Ðåñéå÷üìåíï",
     "Sammanfattning",
@@ -564,7 +564,7 @@
     "Resum",
     "¾ßØáÐÝØÕ",
     "Sadr¾aj",
-    "Kokkuvõte",
+    "Ülevaade",
     "Omtale",
   },
   // Button texts (should not be more than 10 characters!):
@@ -577,7 +577,7 @@
     "Modifier",
     "Editer",
     "Muokkaa",
-    "Edycja",
+    "Edytuj",
     "Modificar",
     "ÐñïóáñìïãÞ",
     "Ändra",
@@ -619,7 +619,7 @@
     "Supprimer",
     "Slett",
     "Poista",
-    "Usunac",
+    "Usuñ",
     "Borrar",
     "ÄéáãñáöÞ",
     "Ta bort",
@@ -640,7 +640,7 @@
     "Marquer",
     "Marker",
     "Siirrä",
-    "Zaznaczyc",
+    "Zaznacz",
     "Marcar",
     "ÅðéëïãÞ",
     "Märk",
@@ -661,7 +661,7 @@
     "Marche/Arr",
     "Av/På",
     "Päällä/Pois",
-    "Zal./ Wyl.",
+    "W³/Wy³",
     "On/Off",
     "Aíïé÷/Këåéóôü",
     "På/Av",
@@ -670,7 +670,7 @@
     "On/Off",
     "²ÚÛ/²ëÚÛ",
     "De-/Aktiviraj",
-    "Sees/Väljas",
+    "On/Off",
     "Til/Fra",
   },
   { "Timer",
@@ -682,6 +682,8 @@
     "",// TODO
     "",// TODO
     "Ajastin",
+    "Timer",// TODO
+    "Programa",
     "",// TODO
     "",// TODO
     "",// TODO
@@ -689,9 +691,7 @@
     "",// TODO
     "",// TODO
     "",// TODO
-    "",// TODO
-    "",// TODO
-    "",// TODO
+    "Taimer",
     "",// TODO
   },
   { "Button$Record",
@@ -703,7 +703,7 @@
     "Enregistre",
     "Ta opp",
     "Tallenna",
-    "Nagrywac",
+    "Nagraj",
     "Grabar",
     "ÅããñáöÞ",
     "Inspelning",
@@ -724,7 +724,7 @@
     "Lire",
     "Spill av",
     "Toista",
-    "Odtwarzac",
+    "Odtwórz",
     "Play",
     "ÁíáðáñáãùãÞ",
     "Spela upp",
@@ -745,7 +745,7 @@
     "Pause",
     "",// TODO
     "Tauko",
-    "Przerwa",
+    "Pauza",
     "Pausa",
     "Ðáýóç",
     "Pausa",
@@ -766,7 +766,7 @@
     "Retour",
     "Spol tilbake",
     "Alkuun",
-    "Poczatek",
+    "Pocz±tek",
     "Rebobinar",
     "ÌåôáöïñÜ óôçí Áñ÷Þ",
     "Återspolning",
@@ -787,7 +787,7 @@
     "Arrêt",
     "Stopp",
     "Lopeta",
-    "Zakonczyc",
+    "Zatrzymaj",
     "Parar",
     "ÔÝñìá",
     "Stopp",
@@ -808,7 +808,7 @@
     "Reprendre",
     "Fortsett",
     "Jatka",
-    "Dalej",
+    "Wznów",
     "Continuar",
     "ÅðáíáöïñÜ",
     "Fortsätt",
@@ -829,7 +829,7 @@
     "Ouvrir",
     "Åpne",
     "Avaa",
-    "Otworzyc",
+    "Otwórz",
     "Abrir",
     "Áíïéãìá",
     "Öppna",
@@ -850,7 +850,7 @@
     "Regarder",
     "Skift til",
     "Valitse",
-    "Przelaczyc",
+    "Prze³±cz",
     "Cambiar",
     "AëëáãÞ",
     "Byt",
@@ -892,8 +892,8 @@
     "Après",
     "Neste",
     "Seuraavaksi",
-    "Nastepny",
-    "Siguiente",
+    "Nastêpnie",
+    "Después",
     "Åðüìåíï",
     "Nästa",
     "Urmãtor",
@@ -901,7 +901,7 @@
     "Següent",
     "´ÐÛÕÕ",
     "Slijedi",
-    "Järgmine",
+    "Tulekul",
     "Næste",
   },
   { "Button$Schedule",
@@ -914,7 +914,7 @@
     "Programmer",
     "Ohjelmisto",
     "Program",
-    "Programa",
+    "Guía",
     "Ðñüãñáììá",
     "Program",
     "Program",
@@ -922,7 +922,7 @@
     "Programar",
     "¿àÞÓàÐÜÜÐ",
     "Raspored",
-    "Kava",
+    "Ajakava",
     "Program",
   },
   { "Button$ABC/abc",
@@ -955,7 +955,7 @@
     "Insérer",
     "",// TODO
     "Lisää",
-    "Wstawiac",
+    "Wstaw",
     "Insertar",
     "ÅéóáãùãÞ",
     "Infoga",
@@ -976,7 +976,7 @@
     "Écraser",
     "",// TODO
     "Korvaa",
-    "Przepisac",
+    "Nadpisz",
     "Sobreescribir",
     "ÁíôéêáôÜóôáóç",
     "Skriv över",
@@ -1039,8 +1039,8 @@
     "Scan",
     "",//TODO
     "Päivitä",
-    "",//TODO
-    "",//TODO
+    "Skanuj",
+    "Escanear",
     "ÓÜñùóç",
     "Skanna",
     "Cãutare canale",
@@ -1060,8 +1060,8 @@
     "Audio",
     "",// TODO
     "Ääni",
-    "",// TODO
-    "",// TODO
+    "D¼wiêk",
+    "Audio",
     "¹÷ïò",
     "Ljud",
     "Sunet",
@@ -1082,7 +1082,7 @@
     "Supprimer la chaîne?",
     "Slette kanal?",
     "Poistetaanko kanava?",
-    "Usunac kanal?",
+    "Usun±æ kana³?",
     "¿Eliminar canal?",
     "ÄéáãñáöÞ êáíáëéïý?",
     "Ta bort kanalen?",
@@ -1103,8 +1103,8 @@
     "Supprimer la programmation?",
     "Slette timer?",
     "Poistetaanko ajastin?",
-    "Usunac timer?",
-    "¿Eliminar timer?",
+    "Usun±æ timer?",
+    "¿Eliminar programación?",
     "ÄéáãñáöÞ ÷ñïíïðñïãñáììáôéóìïý;?",
     "Ta bort timern?",
     "ªterg timer-ul?",
@@ -1124,7 +1124,7 @@
     "Supprimer l'enregistrement?",
     "Slette opptak?",
     "Poistetaanko tallenne?",
-    "Usunac nagranie?",
+    "Usun±æ nagranie?",
     "¿Eliminar grabacion?",
     "ÄéáãñáöÞ åããñáöÞò?",
     "Ta bort inspelningen?",
@@ -1145,8 +1145,8 @@
     "Enregistrement en cours - confirmez la suppression",
     "Timer gjør opptak - vil du slette likevel?",
     "Ajastettu tallennus käynnissä - poistetaanko silti?",
-    "Nagrywanie w trakcie - napewno usunac?",
-    "¿Timer activo - de verdad eliminarlo?",
+    "Trwa nagrywanie - na pewno usun±æ?",
+    "Todavía está grabando - ¿eliminar realmente?",
     "×ñïíïðñïãñáììáôéóìüò óÝ åîÝëéîç - ÄéáãñáöÞ óßãïõñá?",
     "Timerstyrd inspelning pågår - Avbryta ändå?",
     "Timer-ul tocmai înregistreazã - ºterg, totuºi?",
@@ -1166,7 +1166,7 @@
     "Arrêter l'enregistrement?",
     "Stoppe opptak?",
     "Lopetetaanko tallennus?",
-    "Zakonczyc nagranie?",
+    "Zatrzymaæ nagrywanie?",
     "¿Parar grabación?",
     "Áêýñùóç åããñáöÞò?",
     "Stanna inspelning?",
@@ -1187,8 +1187,8 @@
     "Annuler les modifications?",
     "Avbryte redigering?",
     "Perutaanko muokkaus?",
-    "Zakonczyc montaz?",
-    "¿Cancelar modificación?",
+    "Anulowaæ monta¿?",
+    "¿Cancelar edición?",
     "Aêýñùóç åðåîåñãáóßáò?",
     "Avbryta redigeringen?",
     "Opresc montajul înregistrãrii?",
@@ -1208,8 +1208,8 @@
     "Redémarrer?",
     "Vil du virkelig starte på nytt?",
     "Käynnistetäänkö uudelleen?",
-    "Rzeczywiscie nowy start?",
-    "¿De verdad reiniciar?",
+    "Na pewno zrestartowaæ?",
+    "¿Reiniciar realmente?",
     "Ná ãßíåé óßãïõñá åðáíåêêßíçóç?",
     "Vill du verkligen starta om?",
     "Sigur repornesc?",
@@ -1229,8 +1229,8 @@
     "Enregistrement en cours - redémarrer?",
     "Gjør opptak - starte på nytt likevel?",
     "Tallennus kesken - käynnistetäänkö uudelleen?",
-    "Nagrywanie w trakcie - rzeczywiscie nowy start?",
-    "Grabando - ¿reiniciar?",
+    "Trwa nagrywanie - zrestartowaæ mimo to?",
+    "Grabación en curso - ¿reiniciar igualmente?",
     "Ãßíåôáé åããñáöÞ - ÔåëéêÜ íá ãßíåé åðáíåêêßíçóç?",
     "Inspelning pågår, vill du ändå starta om?",
     "Tocmai se înregistreazã - repornesc, totuºi?",
@@ -1250,8 +1250,8 @@
     "Enregistrement en cours - confirmez l'arrêt",
     "Gjør opptak - slå av likevel?",
     "Tallennus kesken - sammutetaanko?",
-    "Nagrywanie w trakcie - mimo to wylaczyc?",
-    "Grabando - ¿apagar?",
+    "Trwa nagrywanie - wy³±czyæ mimo to?",
+    "Grabación en curso - ¿apagar igualmente?",
     "Ãßíåôáé åããñáöÞ - ÔåëéêÜ íá ãßíåé ôåñìáôéóìüò?",
     "Inspelning pågår, vill du ändå avbryta?",
     "Tocmai se înregistreazã - închid, totuºi?",
@@ -1271,8 +1271,8 @@
     "Enregistrement dans %d minutes - confirmez l'arrêt",
     "Skal gjøre opptak om %d minutter - slå av likevel?",
     "Tallennus alkaa %d min kuluttua - sammutetaanko?",
-    "Nagrywanie za %d minut - mimo to wylaczyc?",
-    "Grabando en %d minutos, ¿de verdad apagar?",
+    "Nagrywanie za %d minut - wy³±czyæ mimo to?",
+    "Grabación dentro de %d minutos, ¿apagar realmente?",
     "ÁíáìÝíåôáé åããñáöÞ óÝ %d ëåðôÜ - ÔåëéêÜ íá ôåñìáôéóôåß?",
     "Inspelning startar om %d minuter, vill du avsluta?",
     "Înregistrez peste %d minute - închid, totuºi?",
@@ -1292,7 +1292,7 @@
     "Appuyez sur une touche pour annuler l'arrêt",
     "Trykk en tast for ikke å slå av",
     "Peru sammutus painamalla mitä tahansa näppäintä",
-    "Dowolny przycisk zatrzyma wylaczanie",
+    "Naci¶nij dowolny klawisz aby nie wy³±czaæ",
     "Pulse una tecla para interrumpir apagar",
     "Ðßåóå Ýíá ðëÞêôñï ãéÜ áêýñùäç ôåñìáôéóìïý",
     "Tryck valfri knapp för att återkalla avstängningen",
@@ -1335,7 +1335,7 @@
     "Fréquence",
     "Frekvens",
     "Taajuus",
-    "Czestotliwosc",
+    "Czêstotliwo¶æ",
     "Frecuencia",
     "Óõ÷íüôçôá",
     "Frekvens",
@@ -1377,8 +1377,8 @@
     "Source",
     "",//TODO
     "Lähde",
-    "Zrodlo",
-    "",//TODO
+    "¬ród³o",
+    "Fuente",
     "ÐçãÞ",
     "Källa",
     "Sursã",
@@ -1399,7 +1399,7 @@
     "Srate",
     "Symbolinopeus",
     "Srate",
-    "Srate",
+    "T.símbolos",
     "Srate",
     "Srate",
     "Ratã simboluri",
@@ -1567,7 +1567,7 @@
     "Kortleser",
     "Salaus (CA)",
     "CA",
-    "CA",
+    "Acceso condicional (CA)",
     "CA",
     "Kortläsare",
     "CA (Acces Condiþional)",
@@ -1586,17 +1586,17 @@
     "",//TODO
     "",//TODO
     "",//TODO
+    "vapaa",
     "",//TODO
+    "en abierto",
     "",//TODO
+    "Otwarta transmisja",
     "",//TODO
     "",//TODO
     "",//TODO
     "",//TODO
     "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
+    "FTA",
     "",//TODO
   },
   { "encrypted",
@@ -1607,17 +1607,17 @@
     "",//TODO
     "",//TODO
     "",//TODO
+    "salattu",
     "",//TODO
+    "cifrado",
     "",//TODO
+    "szyfrowany",
     "",//TODO
     "",//TODO
     "",//TODO
     "",//TODO
     "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
-    "",//TODO
+    "krüptitud",
     "",//TODO
   },
   { "Sid",
@@ -1650,7 +1650,7 @@
     "Inversion",
     "Inversion",
     "Inversio",
-    "Inversion",
+    "Inwersja",
     "Inversion",
     "ÁíôéóôñïöÞ",
     "Inversion",
@@ -1671,8 +1671,8 @@
     "Bande passante",
     "Bandwidth",
     "Kaistanleveys",
-    "Szerokosc pasma",
-    "Bandwidth",
+    "Pasmo",
+    "Ancho de banda",
     "Åýñïò Óõ÷íïôÞôùí",
     "Bandbredd",
     "Lãrgime de bandã",
@@ -1735,7 +1735,7 @@
     "Modulation",
     "Modulaatio",
     "Modulacja",
-    "Modulation",
+    "Modulación",
     "Äéáìüñöùóç",
     "Modulation",
     "Modulaþie",
@@ -1756,7 +1756,7 @@
     "Transmission",
     "Transmissio",
     "Transmisja",
-    "Transmission",
+    "Transmisión",
     "ÌåôÜäïóç",
     "Transmission",
     "Transmisiune",
@@ -1777,7 +1777,7 @@
     "Guard",
     "Suojaväli",
     "Guard",
-    "Guard",
+    "Int.Guarda",
     "Ðñïóôáóßá",
     "Guard",
     "Guard",
@@ -1797,8 +1797,8 @@
     "Hiérarchie",
     "Hierarchy",
     "Hierarkia",
-    "Hierachia",
-    "Hierarchy",
+    "Hierarchia",
+    "Jerarquía",
     "Éåñáñ÷åßá",
     "Hierarchy",
     "Ierarhie",
@@ -1840,7 +1840,7 @@
     "Chaîne",
     "Kanal",
     "Kanava",
-    "Kanal",
+    "Kana³",
     "Canal",
     "ÊáíÜëé",
     "Kanal",
@@ -1861,7 +1861,7 @@
     "Jour",
     "Dag",
     "Päivä",
-    "Dzien",
+    "Dzieñ",
     "Día",
     "ÇìÝñá",
     "Dag",
@@ -1882,7 +1882,7 @@
     "Début",
     "Start",
     "Aloitus",
-    "Poczatek",
+    "Pocz±tek",
     "Comienzo",
     "Áñ÷Þ",
     "Börjar",
@@ -1924,8 +1924,8 @@
     "VPS",
     "",// TODO
     "VPS",
-    "",// TODO
-    "",// TODO
+    "VPS",
+    "VPS",
     "VPS",
     "VPS",
     "VPS",
@@ -1966,8 +1966,8 @@
     "Durée de vie",
     "Levetid",
     "Elinikä",
-    "Trwalosc dni",
-    "Durabilidad",
+    "Czas ¿ycia",
+    "Duración",
     "ÄéÝñêåéá ÐáñáìïíÞò",
     "Livstid",
     "Timp de pãstrare",
@@ -2008,7 +2008,7 @@
     "Premier jour",
     "Første dag",
     "1. päivä",
-    "Pierwszy dzien",
+    "Pierwszy dzieñ",
     "Primer día",
     "Ðñþôç ìÝñá",
     "Första dag",
@@ -2030,8 +2030,8 @@
     "Cette chaîne est en cours d'utilisation!",
     "Kanalen er i bruk av en timer!",
     "Kanava on ajastimen käytössä!",
-    "Kanal jest zajety przez timer nagran",
-    "¡Canal está ocupado por un timer!",
+    "Kana³ jest u¿ywany przez timer!",
+    "¡Hay una grabación programada para este canal!",
     "Ôï êáíÜëç ÷ñéóéìïðïéåßôáé áðü ÷ñïíïðñïãñáììáôéóìü!",
     "Kanalen används av en timer!",
     "Canalul este utilizat de un timer!",
@@ -2051,8 +2051,8 @@
     "Impossible de changer de chaîne!",
     "Ikke mulig å skifte kanal!",
     "Kanavan vaihtaminen ei mahdollista!",
-    "Kanal nie moze byc teraz przelaczony!",
-    "¡No puedo cambiar canal!",
+    "Nie mo¿na prze³±czyæ kana³u!",
+    "¡No se puede cambiar de canal!",
     "ÁëëáãÞ êáíáëéïý áäýíáôç!",
     "Omöjligt att byta kanal!",
     "Nu pot comuta canalul!",
@@ -2073,7 +2073,7 @@
     "Timer gjør opptak!",
     "Ajastintallennus käynnissä!",
     "Timer nagrywa!",
-    "¡Timer esta grabando!",
+    "¡Grabación en curso!",
     "Ãßíåôáé ðñïãñáìáôéóìÝíç åããñáöÞ!",
     "Timerstyrd inspelning pågår!",
     "Timer-ul tocmai înregistreazã!",
@@ -2081,7 +2081,7 @@
     "El temporitzador està gravant!",
     "¸Ôñâ ×ÐßØáì ßÞ âÐÙÜÕàã!",
     "Snimanje po definiranom terminu!",
-    "Taimeri salvestamine!",
+    "Taimeriga salvestamine aktiivne!",
     "Timer optager nu!",
   },
   { "Error while accessing recording!",
@@ -2093,7 +2093,7 @@
     "Impossible d'accèder à l'enregistrement",
     "Feil under lesing av opptak!",
     "Tallenteen toistaminen epäonnistui!",
-    "Blad - brak dostepu do nagrania!",
+    "Bl±d podczas dostêpu do nagrania!",
     "¡Error al acceder a la grabación!",
     "Ðñüâëçìá óôÞí ðñïóðÝëáóç åããñáöÞò!",
     "Inspelningen går inte att läsa!",
@@ -2114,7 +2114,7 @@
     "Erreur de suppression de l'enregistrement!",
     "Feil under sletting av opptak!",
     "Tallenteen poistaminen epäonnistui!",
-    "Blad przy usuwaniu nagrania!",
+    "Bl±d podczas usuwania nagrania!",
     "¡Error al borrar la grabación!",
     "ËÜèïò êáôÜ ôÞí äéáãñáöÞ ôïõ áñ÷åßïõ!",
     "Inspelningen går inte att ta bort!",
@@ -2135,8 +2135,8 @@
     "*** Chaîne invalide! ***",
     "*** Ugyldig Kanal! ***",
     "*** Virheellinen kanavavalinta! ***",
-    "*** Niewazny kanal ***",
-    "*** Canal inválido ***",
+    "*** Niepoprawny kana³ ***",
+    "*** Canal no válido ***",
     "*** Áêõñï êáíÜëç ***",
     "*** Felaktig kanal ***",
     "*** Canal invalid ***",
@@ -2157,7 +2157,7 @@
     "Ingen ledige DVB enheter for opptak!",
     "Ei vapaata DVB-viritintä tallennukselle!",
     "Brak wolnej karty DVB do nagrywania!",
-    "¡No hay dispositivo DVB disponible para grabar!",
+    "¡Ningún dispositivo DVB disponible para grabar!",
     "ÁíåðÜñêåéá DVB ÊÜñôáò ãéÜ åããñáöÞ!",
     "Det finns ingen ledig DVB enhet för inspelning!",
     "Nu mai sunt dispozitive DVB disponibile pentru înregistrare!",
@@ -2177,7 +2177,7 @@
     "Chaîne non disponible!",
     "",//TODO
     "Kanava ei ole käytettävissä!",
-    "Kanal jest niedostepny!",
+    "Kana³ nie jest dostêpny!",
     "!Canal no disponible!",
     "Ôï êáíÜëç äÝí åßíáé äéáèÝóéìï!",
     "Kanalen är inte tillgänglig!",
@@ -2198,7 +2198,7 @@
     "Caractéristiques des chaînes ne sont pas uniques",
     "",//TODO
     "Kanava-asetukset eivät ole yksilölliset!",
-    "Nastawy kanalu sa niejednoznaczne!",
+    "Ustawienia kana³u nie s± unikalne!",
     "!Propiedades de canal duplicadas!",
     "Ïé ñéèìýóåéò ôïí êáíáëéþí áëëõëïóõìðßðôïõí!",
     "Kanalinställningarna är ej unika!",
@@ -2219,7 +2219,7 @@
     "Chaîne verrouillée (enregistrement en cours)!",
     "Kanalen er låst (opptak)!",
     "Kanava lukittu (tallennus käynnissä)!",
-    "Kanal zablokowany (nagrywanie w toku)!",
+    "Kana³ zablokowany (trwa nagrywanie)!",
     "¡Canal bloqueado (grabando)!",
     "Ôï êáíÜëé åßíáé áðïó÷ïëéìÝíï (Ãßíåôå åããñáöÞ)!",
     "Kanalen är låst (inspelning pågår)!",
@@ -2240,8 +2240,8 @@
     "Impossible d'utiliser le mode transfert!",
     "Kan ikke starte transfer modus!",
     "Siirtotilan aloitus epäonnistui!",
-    "Tryb transferowy jest niemozliwy!",
-    "¡No puedo iniciar modo de transferencia!",
+    "Nie mo¿na uruchomiæ trybu transferu!",
+    "¡No se puede iniciar el modo de transferencia!",
     "Áäõíáìßá åêêßíçóçò êáôÜóôáóçò ìåôáöïñÜò!",
     "Kan inte starta Transfer Mode!",
     "Nu pot porni modul de transfer!",
@@ -2261,8 +2261,8 @@
     "Pas de marques d'édition définies!",
     "",//TODO
     "Muokkausmerkinnät puuttuvat!",
-    "Brak znakow montazowych!",
-    "",//TODO
+    "Nie zdefiniowano znaczników monta¿u!",
+    "¡No se definieron marcas de edición!",
     "ÄÝí Ý÷ïõí ïñéóôåß óçìåßá åðåîåñãáóßáò",
     "Det finns inga redigeringsmärken",//TODO
     "Nu s-au pus marcaje de montaj pentru aceastã înregistrare",
@@ -2282,8 +2282,8 @@
     "Impossible de commencer le montage!",
     "Kan ikke starte redigeringsprosessen!",
     "Muokkauksen aloitus epäonnistui!",
-    "Uruchamianie montazu jest niemozliwe!",
-    "¡No puedo iniciar proceso de modificación!",
+    "Nie mo¿na uruchomiæ procesu edycji!",
+    "¡No se puede iniciar el proceso de edición!",
     "Áäõíáìßá åêêßíçóçò ôçò åðåîåñãáóßáò!",
     "Kan inte starta redigering!",
     "Nu pot porni montajul înregistrãrii!",
@@ -2303,8 +2303,8 @@
     "Montage déjà en cours!",
     "Redigeringsprosessen er allerede aktiv!",
     "Muokkaus on jo käynnissä!",
-    "Montaz w toku!",
-    "¡Proceso de modificación ya fue iniciado!",
+    "Proces edycji jest ju¿ aktywny!",
+    "¡El proceso de edición ya está activo!",
     "Åðåîåñãáóßá âñßóêåôáé óÝ åîÝëéîç!",
     "Redigeringen är redan aktiv!",
     "Montajul înregistrãrii este deja activ!",
@@ -2312,7 +2312,7 @@
     "Procés d'edició iniciat anteriorment!",
     "¿àÞæÕáá ÒØÔÕÞÜÞÝâÐÖÐ ãÖÕ ×ÐßãéÕÝ!",
     "Ureðivanje je veæ aktivirano!",
-    "Redigeerimine on juba aktiivne!",
+    "Redigeerimine juba aktiivne!",
     "Redigeringsproces er allerede aktiv!",
   },
   { "Can't shutdown - option '-s' not given!",
@@ -2324,8 +2324,8 @@
     "Arrêt impossible - option '-s' absente!",
     "Kan ikke slå av - startet uten parameteret '-s'!",
     "Sammutus ei onnistu - '-s' parametri puuttuu!",
-    "Wylaczenie niemozliwe - brak opcji '-s'!",
-    "¡No puedo apagar - opción '-s' ausente!",
+    "Nie mo¿na wy³±czyæ - nie podano opcji '-s'!",
+    "¡No se puede apagar - falta el parámetro '-s'!",
     "Áäýíáôïí íá ãßíåé ôåñìáôéóìüò. Áíýðáñêôç ç ðáñÜìåôñïò '-s'!",
     "Kan inte avsluta, måste använda parameter '-s'",
     "Nu pot închide - vezi opþiunea '-s'",
@@ -2336,6 +2336,27 @@
     "Väljalülitamine ebaõnnestus - '-s' parameeter puudub!",
     "Kan ikke slukke - parameter '-s' ikke angivet!",
   },
+  { "Not enough disk space to start recording!",
+    "Nicht genügend Plattenplatz für Aufnahme!",
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+    "",//TODO
+  },
   { "Low disk space!",
     "Platte beinahe voll!",
     "Premalo prostora na disku!",
@@ -2345,8 +2366,8 @@
     "Disque presque plein!",
     "Lite ledig diskplass!",
     "Tallennustila loppumassa!",
-    "Dysk wkrotce pelny!",
-    "¡Disco casi lleno",
+    "Ma³o miejsca na dysku!",
+    "¡Poco espacio en disco!",
     "Ï óêëçñüò êïíôåýåé íÜ ãåìßóåé!",
     "Lågt diskutrymme!",
     "Spaþiul pe disc e foarte scãzut!",
@@ -2354,7 +2375,7 @@
     "Disc gairebé ple!",
     "½ÕÔÞáâÐâÞçÝÞ ÜÕáâÐ ÝÐ ÔØáÚÕ!",
     "Nedovoljno prostora na disku",
-    "Kõvaketas peaaegu täis!",
+    "Kõvaketas täis!",
     "Kun lidt diskplads tilbage!",
   },
   { "Opening CAM menu...",
@@ -2366,8 +2387,8 @@
     "",//TODO
     "",//TODO
     "Avataan CA-moduulin valikkoa...",
-    "",//TODO
-    "",//TODO
+    "Otwieram menu CAM...",
+    "Abriendo el menú CAM...",
     "",//TODO
     "Åßóïäïò CAM Ìåíïý",
     "",//TODO
@@ -2387,8 +2408,8 @@
     "Impossible d'ouvrir le menu CAM!",
     "",//TODO
     "CA-moduulin valikko ei saatavilla",
-    "CAM-Menu niedostepne!",
-    "¡No pudeo acceder al menú de la CAM!",
+    "Nie mo¿na otworzyæ menu CAM!",
+    "¡No se puede abrir el menú CAM!",
     "Áäýíáôç ç ðñüóâáóç óôü CAM ìåíïý!",
     "Det går inte att öppna CAM menyn!",
     "Nu pot deschide meniul CAM",
@@ -2408,8 +2429,8 @@
     "",//TODO
     "",//TODO
     "CA-moduuli palautetaan alkutilaan...",
-    "",//TODO
-    "",//TODO
+    "Resetujê CAM...",
+    "Reiniciando CAM...",
     "",//TODO
     "ÅðáíáöïñÜ CAM",
     "",//TODO
@@ -2429,8 +2450,8 @@
     "Impossible de réinitialiser la CAM!",
     "",//TODO
     "CA-moduulin palautus alkutilaan epäonnistui!",
-    "Nieudany CAM-Reset!",
-    "¡No puedo reiniciar la CAM!",
+    "Nie mo¿na zresetowaæ CAM!",
+    "¡No se puede reiniciar CAM!",
     "Áäýíáôç ç åðáíáöïñÜ óôü CAM",
     "Kan inte återställa CAM!",
     "Nu pot reseta CAM",
@@ -2450,8 +2471,8 @@
     "La CAM a été réinitialisée",
     "",//TODO
     "CA-moduuli palautettu alkutilaan",
-    "CAM-Reset wykonany",
-    "CAM reiniciada",
+    "CAM zosta³ zresetowany",
+    "CAM reiniciado",
     "¸ãéíå åðáíáöïñÜ óôï CAM",
     "CA modulen har återställts",
     "CAM-ul a fost resetat",
@@ -2471,8 +2492,8 @@
     "",//TODO
     "",//TODO
     "Syötä %d numeroa!",
-    "",//TODO
-    "",//TODO
+    "Proszê podaæ %d cyfr!",
+    "¡Escriba %d dígitos!",
     "",//TODO
     "Ðáñáêáëü ðëçêôñïëïãÞóåôå %d íïýìåñá",
     "",//TODO
@@ -2492,8 +2513,8 @@
     "",//TODO
     "Pas d'audio disponible!",
     "Äänen kieli ei ole valittavissa!",
-    "",//TODO
-    "",//TODO
+    "D¼wiêk nie jest dostêpny!",
+    "¡No hay audio disponible!",
     "Ìç äéáèÝóéìïò Þ÷ïò",
     "Ljud saknas!"
     "Lipseºte sunetul!",
@@ -2620,7 +2641,7 @@
     "Opptak",
     "Tallennus",
     "Nagranie",
-    "Opciones de Grabación",
+    "Opciones de grabación",
     "ÅããñáöÞ",
     "Inspelning",
     "Înregistrare",
@@ -2641,7 +2662,7 @@
     "Spill av",
     "Toisto",
     "Odtwarzanie",
-    "Opciones de Reproducción",
+    "Opciones de reproducción",
     "ÁíáðáñáãùãÞ",
     "Uppspelning",
     "Redare",
@@ -2661,7 +2682,7 @@
     "Divers",
     "Forskjellig",
     "Sekalaiset",
-    "Pozostale",
+    "Ró¿ne",
     "Varios",
     "ÄéÜöïñá",
     "Diverse",
@@ -2682,7 +2703,7 @@
     "Plugins",
     "Plugins",
     "Laajennokset",
-    "Plugins",
+    "Wtyczki",
     "Plugins",
     "ÅðåêôÜóåéò",
     "Moduler",
@@ -2703,7 +2724,7 @@
     "Plugin",
     "Plugin",
     "Laajennos",
-    "Plugin",
+    "Wtyczka",
     "Plugin",
     "ÅðÝêôáóç",
     "Modul",
@@ -2724,7 +2745,7 @@
     "Redémarrer",
     "Start på nytt",
     "Käynnistä uudelleen",
-    "Zastartowac",
+    "Restart",
     "Reiniciar",
     "Åðáíåêêßíçóç",
     "Omstart",
@@ -2746,7 +2767,7 @@
     "Langue",
     "Språk",
     "Kieli",
-    "Jezyk",
+    "Jêzyk",
     "Idioma",
     "Ãëþóóá",
     "Språk",
@@ -2767,8 +2788,8 @@
     "Skin",
     "",// TODO
     "Ulkoasu",
-    "",// TODO
-    "",// TODO
+    "Skórka",
+    "Skin",
     "ÅðéöÜíåéá",
     "Skin",
     "Skin",
@@ -2788,8 +2809,8 @@
     "Thème",
     "",// TODO
     "Teema",
-    "",// TODO
-    "",// TODO
+    "Motyw",
+    "Tema",
     "ÈÝìá",
     "Tema",
     "Temã",
@@ -2809,8 +2830,8 @@
     "Gauche",
     "",// TODO
     "Vaakakeskitys",
-    "",// TODO
-    "",// TODO
+    "Od lewej",
+    "Izquierda",
     "ÁñéóôåñÜ",
     "Vänster",
     "Stânga",
@@ -2830,8 +2851,8 @@
     "Haut",
     "",// TODO
     "Pystykeskitys",
-    "",// TODO
-    "",// TODO
+    "Od góry",
+    "Arriba",
     "ÅðÜíù",
     "Övre",
     "Sus",
@@ -2851,7 +2872,7 @@
     "Largeur",
     "Bredde",
     "Leveys",
-    "Szerokosc",
+    "Szeroko¶æ",
     "Anchura",
     "ÌÜêñïò",
     "Bredd",
@@ -2872,7 +2893,7 @@
     "Hauteur",
     "Høyde",
     "Korkeus",
-    "Wysokosc",
+    "Wysoko¶æ",
     "Altura",
     "¾øïò",
     "Höjd",
@@ -2893,8 +2914,8 @@
     "Durée affichage message (s)",
     "Tid meldinger skal vises (s)",
     "Viestien esitysaika (s)",
-    "Czas wyswietlania wiadomosci (s)",
-    "Duración muestra mensajes (s)",
+    "Czas trwania wiadomo¶ci (s)",
+    "Duración de los mensajes (sg)",
     "×ñüíïò Ýíäåéîçò ìõíçìÜôùí (ä)",
     "Tid för meddelanden (sek)",
     "Timp afiºare mesaje (sec)",
@@ -2914,8 +2935,8 @@
     "Utiliser les petits caractères",
     "",// TODO
     "Käytä pieniä kirjasimia",
-    "",// TODO
-    "",// TODO
+    "U¿ywaj ma³ej czcionki",
+    "Usar letra pequeña",
     "×ñéóçìïðïßçóç ìéêñüí ãñáììáôïóåéñþí",
     "Använd liten font",
     "Utilizare fonturi mici",
@@ -2935,8 +2956,8 @@
     "jamais",
     "",// TODO
     "ei koskaan",
-    "",// TODO
-    "",// TODO
+    "nigdy",
+    "nunca",
     "ÐïôÝ"
     "aldrig",
     "niciodatã",
@@ -2956,8 +2977,8 @@
     "dépend du skin",
     "",// TODO
     "ulkoasun mukaan",
-    "",// TODO
-    "",// TODO
+    "zal. od skórki",
+    "según skin",
     "ÅîáñôÜôå áðü ôÞí åðéöÜíåéá",
     "skin beroende",
     "dep. de skin",
@@ -2977,8 +2998,8 @@
     "toujours",
     "",// TODO
     "aina",
-    "",// TODO
-    "",// TODO
+    "zawsze",
+    "siempre",
     "ðÜíôá",
     "alltid",
     "întotdeauna",
@@ -2998,8 +3019,8 @@
     "Position infos chaînes",
     "Posisjon på kanalinformasjon",
     "Kanavatiedon sijainti",
-    "Lokalizacja informacji o kanale",
-    "Posición para información canal",
+    "Pozycja informacji o kanale",
+    "Posición para información de canal",
     "ÈÝóç ðëçñïöïñßáò êáíáëéþí",
     "Placering av kanalinformation",
     "Poziþia informaþiilor despre canal",
@@ -3019,8 +3040,8 @@
     "Durée affichage infos chaînes (s)",
     "",// TODO
     "Kanavatiedon esitysaika (s)",
-    "",// TODO
-    "",// TODO
+    "Czas trwania informacji o kanale (s)",
+    "Tiempo de información de canal (sg)",
     "÷ñüíïò Ýíäåéêóçò ðëçñïöïñßùí êáíáëéïý óå (ä)",
     "Kanal information (s)",
     "Durata afiºãrii info-canal (s)",
@@ -3028,7 +3049,7 @@
     "",// TODO
     "¿ÞÚÐ× ØÝäÞàÜÐæØØ Þ ÚÐÝÐÛÕ (áÕÚ)",
     "Vrijeme prikaza informacije o programu (s)",
-    "Kanaliteate esitusaeg (s)",
+    "Kanaliinfo esitusaeg (s)",
     "Tid kanalinfo skal vises (s)",
   },
   { "Setup.OSD$Info on channel switch",
@@ -3040,8 +3061,8 @@
     "Affichage progr. en cours",
     "Info ved kanalskifte",
     "Näytä kanavatieto vaihdettaessa",
-    "Informacja przy zmianie kanalu",
-    "Información para cambio de canal",
+    "Informacja przy zmianie kana³u",
+    "Mostrar info al cambiar de canal",
     "Ðëçñïöïñßåò óôÞí áëëáãÞ êáíáëéïý",
     "Information vid kanalbyte",
     "Informaþii la comutarea canalului",
